$black: #000;
$dark: #f7b733;
$light: rgba(254, 243, 224, 0.52);

.entry-content .wp-block-jsforwpblocks-inspector-controls,
.wp-block-jsforwpblocks-inspector-controls {

    background: $light;
    border: 5px $dark solid;
    padding: 1rem;

    &.high-contrast {
        background: $black;
        border-color: $black;
        color: white;
    }

    h2 {
        color: $dark;
        font-size: 2rem;
        margin: 1rem 0;
    }

    p {
        font-size: 1.4rem;
    }

    li {
        list-style-position: inside;
    }

}


   

.radio-as-colors input[type='radio'] + label:before{
     display: inline-block;
     content: ' ';
     height: 20px;
     width: 20px;
     background-color: #ffffff;
     outline: 1px solid #999999;
     border: 3px solid transparent;
     margin-top: 2px;
     margin-right: 5px;
     margin-left: -30px;
       margin-bottom: -3px;
   }
   

   .radio-as-colors input[type="radio"]:checked + label:before{
     border-color: #000;
       outline-color: transparent
   }
   
   
  .radio-as-colors input[value="white"] + label:before
   { background-color: white; }
   
   
  .radio-as-colors input[value="e"] + label:before
   { background-color: red; }
   
   
  .radio-as-colors input[value="a"] + label:before
   { background-color: blue; }
